@charset "UTF-8";

/* CSS Document */
#searchResults a, #lic_search_results a, #kh_search_results a, .pagination a {
	color: #06c !important;
	text-decoration: none;
}

#lic_search_results ul#searchResults {
/*margin-left: -48px;*/
}

#lic_search_results #clustering ul li {
	margin-left: -38px;
}

#kh_search_results {
	width: 96%;
	margin: 1em auto;
}

#kh_search_results a:hover, .pagination a:hover {
	text-decoration: underline;
}

ul#searchResults {
	list-style-type: none;
	margin-left: 10px;
	margin-right: 10px;
}

ul#searchResults li {
	margin-bottom: 1.5em;
	color: #555;
	display: inline;
}

ul#searchResults li p {
	margin-top: 0;
	margin-bottom: 20px;
}

ul#searchResults li b {
	font-weight: normal;
}

ul#searchResults li br {
	display: none;
}

ul#searchResults li a br {
	display: none !important
}

br.importantBR {
	display: none !important;
}

ul#searchResults li.secondary {
/*margin-left: 30px;*/
}

ul#searchResults li a, ul#searchResults li a b {
	text-decoration: none;
	font-weight: bold !important;
}

ul#searchResults li a:hover, ul#searchResults li a:hover b {
	text-decoration: underline;
}

.sectionNamer {
	font-size: .75em;
	color: #f00;
	font-weight: normal;
	color: #666;
	/*display: block !important;*/
	line-height: 1.75em !important;
}

#searchResults {
	background: white;
	padding: 0;
}

#clustering {
	float: right;
	border: 1px solid #369;
	padding: 2px;
	width: 150px;
	background: #f4f5f6;
	border-radius: 8px;
	margin-left: 16px;
	margin-right: 10px;
	margin-top: 5px;/*max-height: 240px !important;
overflow: hidden;*/
	margin-bottom: 10px
}

#clustering h3 {
	font-size: .9em;
	margin-left: -2px;
	margin-bottom: 0px;
	margin-top: -2px;
	background: #369;
	color: #fff;
	width: 155px;
	paddidng-left: 6px;
	padding-top: 2px;
	padding-bottom: 3px;
	border-radius: 6px 6px 0 0;
	text-align: center;
	border-bottom: 1px solid #369;
}

#clustering ul {
	margin-left: 0px;
	margin-top: 1px;
	margin-bottom: -2px;
	padding-bottom: 6px;
}

#clustering ul li {

	line-height: 1em;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

#clustering ul li a {
	display: block;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	padding: 4px 4px 6px 4px;
	font-size: 0.9em;
	color: #06c;
  border-top: 1px solid #ccc;
  text-decoration: none;
}

#clustering ul li:first-child a {
	border-top: 0 none;
}

#clustering ul li a:hover {
	background: #fff;
	text-decoration: none;
}

#clustering ul li:hover {
/*background: #fff;
  overflow: visible;
  position: relative;
  z-index: 1000;
  display: block;
  width: 160px !important;*/
}

#cluster_message {
	text-align: center !important;
	width: 80%;
	display: block;
	margin: 10px auto 10px auto;
  font-size: 11px;
  line-height: 1.35em;
}

.pagination {
	font-weight: bold;
	margin: 10px auto 30px auto;
	width: 95%;
	clear: both;
	position: relative;
	display: block;
}

.pagination .next {
	background: url(/images/khcontent_style/paginationRight.png) right center no-repeat;
	padding-right: 12px;
	position: absolute;
	right: 0;
	top: 0;
	padding-bottom: 2px;
}

.pagination .previous {
	background: url(/images/khcontent_style/paginationLeft.png) left center no-repeat;
	padding-left: 12px;
	position: absolute;
	left: 0;
	top: 0;
	padding-bottom: 2px;
}

.paginationCount {
	width: 200px;
	margin: 0 auto;
	text-align: center;
	font-weight: normal;
}

#recommendedResults ul {
	list-style-type: none;
}

#recommendedResults {
	padding: 8px;
	background: #f5faff;
	margin-top: -2px;
	margin-bottom: 12px;
}

#recommendedResults h5 {
	font-size: 1em;
	font-weight: normal;
	color: black;
}

.recommended {
	display: block;
	margin-bottom: 3px;
}

#kh_search_results p {
	margin-top: 12px;
	margin-bottom: 12px;
	color: black;
}

#suggestedSearch {
	margin-bottom: 12px;
}

.primary {
	word-wrap: break-word;
	overflow: hidden;
}

#kh_searched_for {
	font-size: 1.25em;
	color: #555
}

#kh_searched_for strong {
	color: #000;
}

#kh_search_results h2 {
	font-size: 1em;
	display: inline !important;
	padding: 0 .35em 0 0 !important;
	font-weight: bold !important;
	line-height: 1 !important;
}